.productlist-wrapper,
.catalog--inner {
	flex: 1;
}

.productpage__cart .flag-icon {
	width: 2.5em;
}

.productlist-filter .block__filter--control {
	padding-bottom: 0px;
}

@media only screen and (min-width: 1200px) {
	.productcard.inline .productcard__bottom--summ::before {
		left: -20px;
		font-size: 12px;
	}
}

@media only screen and (min-width: 1133px) {
	.catalog--inner .productcard.inline .productcard__bottom {
		justify-content: flex-end;
	}
}

@media (max-width:1133px) {
	.catalog--inner .productlist__items {
		grid-template-columns: repeat(3,1fr);
	}

	.productcard.inline .productcard__bottom--summ::before {
		left: -10px;
		font-size: 11px;
	}
}

@media only screen and (min-width: 961px) and (max-width: 1200px) {
	.productcard.inline {
		height: 190px !important;
	}
	.productcard.inline .productcard__bottom {
		padding-top: 25px !important;
	}
	.productcard.inline .productcard__bottom--summ::before {
		left: -10px;
		font-size: 11px;
	}
}

@media (max-width:960px) {
	.catalog--inner .productlist__items {
		grid-template-columns: repeat(2,1fr);
	}

	h1 {
		font-size: 28px;
		max-width: 500px;
		line-height: 28px;
	}

	.productcard.inline {
		height: 142px;
	}

	.productlist .productlist__items.card .productcard__bottom .productcard__bottom--summ {
		margin-bottom: 0;
	}

	.productlist .productcard.inline .productcard__bottom {
		top: 100px !important;
	}

	.productcard.inline .productcard__bottom--summ::before {
		left: -10px;
		font-size: 11px;
	}
}

@media (max-width: 424px) {
	.productcard.inline {
		height: 190px !important;
	}
	.productlist .productcard.inline .productcard__bottom {
		top: 115px !important;
	}
	.productcard.inline .productcard__first--compare,
	.productcard.inline .productcard__first--favorite {
		bottom: 14px !important;
	}

	.productcard.inline .productcard__bottom {
		display: grid;
		top: 70px;
		margin-top: 0;
	}

	.productlist.inline .productcard__bottom .productcard__bottom--summ {
		padding-bottom: 10px;
	}

	.productcard.inline .productcard__bottom .basket-button-block {
		padding-top: 10px;
	}

	.productcard.inline .productcard__bottom--summ::before {
		left: -5px;
		font-size: 11px;
	}
}

.company_full__images {
	display: none;
}
